

target 'Eaa' do
      pod 'Firebase/Core'
      pod 'FirebaseMessaging'
      pod 'FirebaseInstanceID'
      pod 'Alamofire'

end

post_install do |installer|
  installer.pods_project.build_configurations.each do |config|
    config.build_settings["EXCLUDED_ARCHS[sdk=iphonesimulator*]"] = "arm64"
  end
end


